html, body, h1, h2, h3, h4, ul, li, .title, .logo_title {
	margin: 0;
	padding: 0;
}
.logo_title  img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #E0D5B7 url(/images/site14/page_bg.jpg) repeat-x;
	text-align: center;
	font: 11px verdana, arial, sans-serif;
	color: #74653D;
	padding-bottom: 10px;
	padding-top: 31px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 778px;
  position: relative;
  background: url(/images/site14/body_bg.gif) repeat-y;
}

#header {
  position: absolute;
  top: 0;
  left: 243px;
  width: 535px;
  height: 279px;
  background: url(/images/site14/header_2.jpg) no-repeat;
}
#left {
  float: left;
  width: 243px;
}
#logo {
  width: 244px;
  height: 152px;
  background: url(/images/site14/header_1.jpg) no-repeat;
  text-align: center;
  color: #595959;
}
#logo .logo_title  {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}

.logo_title a, a:hover
{
	color: #464544;
	text-decoration: none;	
}




#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

#nav {
  background: url(/images/site14/nav_left.jpg) no-repeat;
}
#nav ul {
  margin-left: 9px;
  padding-left: 1px;
  padding-bottom: 29px;
  background: #2A2A2A bottom left url(/images/site14/nav_bot.jpg) no-repeat;
}
#nav li {
  list-style: none;
  font: 14px "arial narrow", arial, sans-serif;
  border-top: 1px solid #959595;
  background: 188px 10px url(/images/site14/arr_white.gif) no-repeat;
  padding: 7px 0 0 31px;
}
#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav a:hover {
  text-decoration: underline;
}
#nav .important {
 /* border: none;*/
  background: 188px 10px url(/images/site14/arr_orange.gif) no-repeat;
}
#nav .important a {
  color: #E9C379;
}

#news {
  background: url(/images/site14/news_bg.jpg) repeat-y;
  padding-left: 37px;
  padding-right: 22px;
  padding-bottom: 3px;
  /*text-align: justify;*/
}
.title
{
	font-weight: bold;
}

.news_img
{
	border: 6px solid #e6ddce;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	float: left;	
	padding: 3px;
	margin: 0 10px 5px 0px;
}

.bread_crumbs
{
	margin-bottom: 15px;
}

.bread_crumbs .path_arrow
{
	margin: 0px 3px;
}

.page_link, .current, .page_link 
{
	margin-right: 5px; 
}

.article
{
	float: left; 
	padding: 0 5px 0px 0px;
	margin-bottom: 15px;
}
.article p
{
	padding-left: 130px;
}
.article_img
{
	border: 6px solid #e8e2cc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	float: left;
	font-size:9px;
	font-weight:bold;
	/*padding: 2px;*/
	text-align: center;
	width: 112px;	
}

.article_img img
{
	margin: 2px;	
}

.article_title
{
	margin: 1px;	
}

.image
{
	border: 1px solid #DADADA;
}

#captcha
{
	margin-bottom: 3px;
	padding: 0px;
	font-size: 75%;	
}

#captcha, #captcha a:link, #captcha a:hover, #captcha a:visited
{
	color: #777;
}

#captcha img
{
	margin-bottom: -5px;
}

#error
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 25px;
	position: relative;
	font-size: 8pt;
	border-collapse: collapse;
	border: 1px #CA1D13 dashed;
	color: #CA1D13;
	background-color: #F2EDE9;
	background: url('/hostcmsfiles/images/error.gif') no-repeat 5px 50%;
	width: 450px;
}

#message
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 25px;
	position: relative;
	font-size: 8pt;
	border-collapse: collapse;
	border: 1px #4ba749 dashed;
	color: #4ba749;
	background: url('/hostcmsfiles/images/message.gif') no-repeat 5px 50%;
	width: 450px;
}

#news h1, #news .title {
  font-size: 12px;
  color: #BE8B06;
}
#news h3, #news p {
  font-size: 11px;
  margin: 1em 8px 1em 0;
}
#news a {
  color: #74653D;
  font-weight: bold;
  text-decoration: underline;
}
#news a:hover {
  color: #38301A;
}
#news .more {
  font-size: 9px;
}
#news .hr-dots {
  background: center url(/images/site14/dots.gif) repeat-x;
  height: 10px;
}

#support {
  background: url(/images/site14/support.jpg) no-repeat;
  padding: 5px;
  height: 97px;
  color: #1A1A18;
  font-size: 90%;
}
#support p {
  margin: 7px 5px 7px 15px;
}
#support dl
{
	margin: 0px 0px 0px 15px;
}
#support dt
{
	font-weight: bold;
}

.clients td {
background-image:url("/images/site14/client_bg.gif");
background-position:center center;
background-repeat:no-repeat;
border:medium none;
height:150px;
padding:0 5px;
width:200px;
}

#right {
  float: right;
  width: 490px;
  padding-right: 25px;
  padding-top: 301px;
}
#right h1, #right  .title {
  font: 18px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
}
#right h3 {
  font: 14px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
  margin-top: 2em;
}
#welcome {
  margin-right: 20px;
}
#profile {
  margin-right: 16px;
}
#right .left {
  margin-right: 18px;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}
#corp {
  margin-right: 1%;
}
#corp-img, #indu-img {
  background: url(/images/site14/pic_2.jpg) no-repeat;
  width: 112px;
  height: 23px;
  float: left;
  margin-right: 18px;
  text-align: center;
  padding-top: 90px;
  font-size: 9px;
  font-weight: bold;
}
#indu-img {
  background: url(/images/site14/pic_3.jpg) no-repeat;
}
#spacer {
  height: 2em;
}

#footer {
  background: url(/images/site14/footer_bg.gif) repeat-y;
}
#copyright {
  text-align: center;
  padding: 22px 0px 20px 00px;
  font-size: 9px;
  color: #715F36;
  font-weight: bold;
}

.hostcms_block 
{
	margin-top: 10px;
}
.hostcms_block  a
{ 
	color: #715F36;
}
#footerline{
	background: url(/images/site14/footerline.gif) no-repeat;
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
} 